/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #006666;
	}
.cc22               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc23               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc25               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc30               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   9.00pt;
	width           : 235.50pt;
	height          : 110.25pt;
	}
div#e23             {
	background-color: #669999;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           : 900.00pt;
	height          :  45.00pt;
	}
span#e22            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
div#e21             { /* ATLAS */
	position        : absolute;
	left            : 315.75pt;
	top             :  32.25pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
div#e20             { /* &nbsp;ROOFING */
	position        : absolute;
	left            : 427.50pt;
	top             :  31.50pt;
	width           : 178.50pt;
	height          :  42.75pt;
	}
div#e19             {
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 655.50pt;
	width           : 899.25pt;
	height          :  94.50pt;
	}
div#e18             { /* Contact us for a free qu... */
	position        : absolute;
	left            : 357.75pt;
	top             : 686.25pt;
	width           : 318.75pt;
	height          :  30.75pt;
	}
div#e17             { /* LEAK REPAIR */
	position        : absolute;
	left            : 357.00pt;
	top             : 141.00pt;
	width           : 198.00pt;
	height          :  41.25pt;
	}
div#e16             { /* <UL>  \<LI>Iron /steel r... */
	position        : absolute;
	left            : 213.00pt;
	top             : 355.50pt;
	width           : 515.25pt;
	height          : 114.75pt;
	}
div#e15             { /* We repair roof leaks on ... */
	position        : absolute;
	left            : 106.50pt;
	top             : 213.00pt;
	width           : 686.25pt;
	height          :  44.25pt;
	}
div#e14             {
	position        : absolute;
	left            : 135.00pt;
	top             : 465.75pt;
	width           : 613.50pt;
	height          :  16.50pt;
	}
span#e13            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 680.25pt;
	width           : 171.00pt;
	height          :  41.25pt;
	}
div#e12             { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  95.25pt;
	width           :  64.50pt;
	height          :  25.50pt;
	}
a#a12               { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 167.25pt;
	top             :  94.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
a#a11               { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 279.75pt;
	top             :  73.50pt;
	width           :  57.75pt;
	height          :  50.25pt;
	}
a#a10               { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.00pt;
	width           : 114.00pt;
	height          :  47.25pt;
	}
a#a9                { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e8              { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 765.00pt;
	top             :  96.75pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
a#a8                { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e7              { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 660.75pt;
	top             :  95.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
a#a7                { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e6              { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 511.50pt;
	top             :  77.25pt;
	width           :  99.75pt;
	height          :  47.25pt;
	}
a#a6                { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e5              { /* 021 2977 697 */
	position        : absolute;
	left            : 655.50pt;
	top             : 687.75pt;
	width           : 203.25pt;
	height          :  27.75pt;
	}
div#e4              { /* ALL WORK GUARANTEED */
	position        : absolute;
	left            :  12.75pt;
	top             :  57.75pt;
	width           : 233.25pt;
	height          :  24.75pt;
	}
div#e3              { /* 021 2977 697 */
	position        : absolute;
	left            : 632.25pt;
	top             :  42.75pt;
	width           : 246.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Auckland & Rodney */
	position        : absolute;
	left            : 627.75pt;
	top             :  11.25pt;
	width           : 258.00pt;
	height          :  27.75pt;
	}
img#e1              { /* images/atlas_roofing_auc... */
	position        : absolute;
	left            : 855.00pt;
	top             : 126.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
